actions: []
api_documentation: http://docs.ros.org/en/noetic/api/diffbot_robot/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- diffbot_base
- diffbot_bringup
- diffbot_control
- diffbot_description
- diffbot_gazebo
- diffbot_navigation
depends_on: []
description: The diffbot_robot package
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__diffbot__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__diffbot__ubuntu_focal_amd64
has_changelog_rst: true
license: BSDv3
maintainer_status: developed
maintainers: Franz Pucher <ros@fjp.at>
msgs: []
package_type: metapackage
packages:
- diffbot_base
- diffbot_bringup
- diffbot_control
- diffbot_description
- diffbot_gazebo
- diffbot_navigation
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__diffbot_robot__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__diffbot_robot__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__diffbot_robot__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__diffbot_robot__ubuntu_focal_arm64__binary
repo_name: diffbot
repo_url: ''
srvs: []
timestamp: 1694082653.3684044
url: ''
vcs: git
vcs_uri: https://github.com/ros-mobile-robots/diffbot.git
vcs_version: noetic-devel
